Bug 85832 - [PATCH] games/linux-nwnclient: update to 1.66
[PATCH] games/linux-nwnclient: update to 1.66
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2005-09-07 13:50 UTC by sean-freebsd
Modified: 2005-10-03 23:55 UTC (History)
1 user (show)

See Also:

linux-nwnclient-1.66.patch (2.77 KB, patch)
2005-09-07 13:50 UTC, sean-freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sean-freebsd 2005-09-07 13:50:17 UTC
- Update to 1.66
- Client now includes a few music files of its own as opposed to the
  nwndata port.

Port maintainer (des@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Mark Linimon freebsd_committer 2005-09-08 09:31:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

Over to maintainer.
Comment 2 Dag-Erling Smørgrav freebsd_committer 2005-10-03 21:32:05 UTC
Responsible Changed
From-To: des->freebsd-ports-bugs

No longer my port
Comment 3 pav freebsd_committer 2005-10-03 23:55:47 UTC
State Changed
From-To: open->closed

Committed, thanks!